/*FID  325092*/
/*#610948.2//01.05.16//grid text height
http://www.littelfuse.de/products.aspx */
.main-content .product-grid li .product-grid-text .photos-title,.main-content .product-grid-about li .product-grid-text .photos-title{
	min-height: 41px !important;
}

.main-content .product-grid li,.main-content .product-grid-about li{
	min-height: 128px !important;
}

/*#637047//4.8.16//cta btn
http://www.littelfuse.de/products.aspx */
.last-child > a + h4 + p + a {
    top: 16px;
    position: relative;
}


/*635245.1//4.14.16//
http://www.littelfuse.de/search-results.aspx#q=fuses&t=SeriesTab */
.main-central-content .search-tabs .tabs-list li.ui-state-default a {
    max-width: 171px;
}

/*705163.4//2.2.17//
http://www.littelfuse.de/products/polymer-esd-suppressors/pulseguard-esd-suppressors.aspx */

div.main-content .banner-small-box .banner-text p {
    max-width: 460px;
    background-color: rgba(255, 255, 255, .8 );
    padding: 17px 5px 0 0px;
    position: relative;
    top: -17px;
}

div.main-content .banner-small-box .banner-text p br {
    display: none;
}

div.main-content .banner-small-box .banner-text h2 {
    font-size: 16px;
    white-space: nowrap;
}


div.main-content .banner-small-box .banner-text {
    width: 500px;
}

.main-content .banner-small-box .banner-text ul li {
    background-color: rgba(255, 255, 255, .8 );
}

/*#711837.4//3.07.17// 
http://www.littelfuse.de/products/polyzen-devices
http://www.littelfuse.de/products/resettable-ptcs/bladed-devices
http://www.littelfuse.de/products/varistors/2pro-devices
http://www.littelfuse.de/products/resettable-ptcs/surface-mount
http://www.littelfuse.de/products/battery-mini-breakers
*/

div.main-content .banner-small-box .banner-text {
    width: 435px;
    font-size: 12px;
}

div.main-content .banner-small-box .banner-text > ul > li{
    font-size: 10px;
    
}

/*#782434//02.12.18//
http://www.littelfuse.de/
*/

div#hero-slider > div.slides_container > div.slides_control > div > div.callout > h2{
	font-size: 28px;
	line-height: 1;
}

